.info-section {
  width: 100%;
  background-color: #ffffff;
  padding-block-start: 4rem;
  padding-block-end: 2.9rem;
  position: relative;
}
.info-section__container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
@media (min-width: 768px) {
  .info-section__container {
    display: grid;
    grid-template-columns: auto minmax(0, 1fr);
    grid-template-rows: auto;
    grid-auto-rows: auto;
    -moz-column-gap: 4.8rem;
         column-gap: 4.8rem;
    row-gap: 4rem;
    align-items: start;
    justify-content: start;
  }
}
.info-section__title {
  color: #033324;
  font-family: "Nohemi", sans-serif;
  font-size: 3rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  letter-spacing: 0.12rem;
  color: #033324;
  margin: 0;
  width: 100%;
  order: 1;
}
@media (min-width: 768px) {
  .info-section__title {
    order: unset;
    color: #033324;
    font-family: "Nohemi", sans-serif;
    font-size: 4rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.16rem;
    width: 38.5rem;
    height: auto;
    margin-block-end: 0;
    grid-column: 1;
    grid-row: 1;
  }
}
.info-section__content {
  margin-block-start: 2.8rem;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 100%;
  order: 2;
}
@media (min-width: 768px) {
  .info-section__content {
    order: unset;
    margin-block-start: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 7.4rem;
    width: 100%;
    height: auto;
    grid-column: 2;
    max-width: 85rem;
  }
}
.info-section .financial-metrics {
  background-color: #15602e;
  margin-block-start: 4rem;
  border-radius: 1.5rem;
  border-start-end-radius: 0;
  order: 4;
  width: 100%;
  max-width: 100%;
  margin-inline: 0;
}
@media (min-width: 768px) {
  .info-section .financial-metrics {
    order: unset;
    display: flex;
    width: 100%;
    height: 18.3rem;
    padding: 3.8rem 5.9rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.8rem;
    border-radius: 3rem 0 3rem 3rem;
    margin-block-start: 0rem;
    margin-inline: 0;
    grid-column: 2;
    grid-row: auto;
    align-self: start;
    justify-self: start;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .info-section .financial-metrics {
    padding-inline: 2.5rem;
  }
}
.info-section .financial-metrics__container {
  display: flex;
  flex-direction: column;
  gap: 3.5rem;
  align-items: flex-start;
  width: 100%;
}
@media (min-width: 768px) {
  .info-section .financial-metrics__container {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 6.4rem;
    width: 100%;
  }
}
.info-section .financial-metrics__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0;
  width: 100%;
}
@media (min-width: 768px) {
  .info-section .financial-metrics__item {
    width: auto;
    align-items: flex-start;
  }
}
.info-section .financial-metrics__value {
  display: flex;
  align-items: baseline;
  gap: 0.1496rem;
  line-height: 0;
  margin: 0;
  margin-block-end: 0;
}
@media (min-width: 768px) {
  .info-section .financial-metrics__value {
    gap: 0.7rem;
    justify-content: center;
  }
}
.info-section .financial-metrics__number {
  color: #033324;
  font-family: "Nohemi", sans-serif;
  font-size: 3rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  letter-spacing: 0.12rem;
  color: #ffffff;
}
@media (min-width: 768px) {
  .info-section .financial-metrics__number {
    color: #033324;
    font-family: "Nohemi", sans-serif;
    font-size: 4rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.16rem;
    color: #ffffff;
  }
}
.info-section .financial-metrics__unit {
  color: #033324;
  font-family: "Nohemi", sans-serif;
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  letter-spacing: 0.06rem;
  color: #ffffff;
}
@media (min-width: 768px) {
  .info-section .financial-metrics__unit {
    color: #ffffff;
    font-family: "Nohemi", sans-serif;
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: 0.072rem;
  }
}
.info-section .financial-metrics__description {
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 141%;
  color: #ffffff;
  margin: 0;
  margin-block-start: 0;
  white-space: pre-wrap;
  width: 18.6rem;
}
@media (min-width: 768px) {
  .info-section .financial-metrics__description {
    max-width: 19.6rem;
  }
}
.info-section__text-item {
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 141%;
  letter-spacing: 0;
  color: #033324;
  margin: 0;
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 141%;
}
@media (min-width: 768px) {
  .info-section__text-item {
    width: 100%;
    min-width: 0;
    max-width: 38.6rem;
    word-wrap: break-word;
    overflow-wrap: break-word;
  }
}
.info-section__text-item p {
  margin-block-end: 2rem;
}
.info-section__text-item p:last-child {
  margin-block-end: 0;
}
.info-section__cta {
  margin-block-start: 4rem;
  display: flex;
  justify-content: flex-start;
  width: 100%;
  order: 3;
}
@media (min-width: 768px) {
  .info-section__cta {
    order: unset;
    margin-block-start: -17rem;
    margin-block-end: 0;
    width: auto;
    grid-column: 1;
    grid-row: 2;
    align-self: start;
  }
}
.info-section__button .button-text {
  font-weight: 500;
}
.info-section__bottom-left-container {
  display: none;
}
@media (min-width: 768px) {
  .info-section__bottom-left-container {
    display: block;
    position: absolute;
    bottom: 0;
    inset-inline-start: -8rem;
    inset-block-end: -0.1rem;
    width: 100%;
    max-width: 40vw;
    height: 20rem;
    z-index: 1;
  }
  body.rtl .info-section__bottom-left-container {
    inset-inline-start: auto;
    inset-inline-end: -8rem;
  }
}
.info-section__bottom-left-wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
  background-color: #ffffff;
  width: 100%;
  position: relative;
}
.info-section__bottom-left-top {
  height: 10.05rem;
  background-color: #ffffff;
  width: 50rem;
  position: absolute;
  top: 0;
  inset-inline-start: 8rem;
  border-end-start-radius: 4rem;
}
body.rtl .info-section__bottom-left-top {
  inset-inline-start: auto;
  inset-inline-end: 8rem;
}
.info-section__bottom-left-bottom {
  height: 10rem;
  display: flex;
  flex-direction: row;
  background-color: #dcf2c9;
  margin-block-start: 10rem;
}
.info-section__bottom-left-bottom-left {
  flex: 1;
  background-color: #dcf2c9;
  position: relative;
}
.info-section__bottom-left-bottom-right {
  width: 2rem;
  background-color: #ffffff;
  border-end-start-radius: 4rem;
}
body.rtl .info-section__bottom-left-bottom-right {
  border-end-start-radius: 0;
  border-end-end-radius: 4rem;
}
.info-section__bottom-left-top-corner {
  position: absolute;
  bottom: 0;
  inset-inline-start: 0;
}
.info-section__bottom-left-bottom-left-corner {
  position: absolute;
  top: -0.1rem;
  inset-inline-end: 0;
}
.info-section__corner.corner--bottom-left {
  left: 0;
  right: auto;
}
body.rtl .info-section__corner.corner--bottom-left {
  left: auto;
  right: 0;
}
.info-section__corner.corner--bottom-right {
  right: 0;
  left: auto;
}
body.rtl .info-section__corner.corner--bottom-right {
  right: auto;
  left: 0;
}
